## rust-serde-json-path-macros 0.1.6

=== debian/changelog ===
rust-serde-json-path-macros (0.1.6-1) unstable; urgency=medium

  * Package serde_json_path_macros 0.1.6 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 01 Nov 2025 13:48:06 +0100
