=== debian/control ===
Source: rust-serde-json-path-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-inventory-0.3+default-dev (>= 0.3.19-~~) <!nocheck>,
 librust-serde-json-path-core-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-serde-json-path-macros-internal-0.1+default-dev (>= 0.1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-json-path-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-json-path-macros
Homepage: https://github.com/hiltontj/serde_json_path
X-Cargo-Crate: serde_json_path_macros

Package: librust-serde-json-path-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-inventory-0.3+default-dev (>= 0.3.19-~~),
 librust-serde-json-path-core-0.2+default-dev (>= 0.2.2-~~),
 librust-serde-json-path-macros-internal-0.1+default-dev (>= 0.1.2-~~)
Provides:
 librust-serde-json-path-macros+default-dev (= ${binary:Version}),
 librust-serde-json-path-macros-0-dev (= ${binary:Version}),
 librust-serde-json-path-macros-0+default-dev (= ${binary:Version}),
 librust-serde-json-path-macros-0.1-dev (= ${binary:Version}),
 librust-serde-json-path-macros-0.1+default-dev (= ${binary:Version}),
 librust-serde-json-path-macros-0.1.6-dev (= ${binary:Version}),
 librust-serde-json-path-macros-0.1.6+default-dev (= ${binary:Version})
Description: Macros for the serde_json_path crate - Rust source code
 Source code for Debianized Rust crate "serde_json_path_macros"
