=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path_macros 0.1.6 --all-targets --all-features
Features: test-name=rust-serde-json-path-macros:@
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path_macros 0.1.6 --all-targets
Features: test-name=librust-serde-json-path-macros-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path_macros 0.1.6 --all-targets --no-default-features
Features: test-name=librust-serde-json-path-macros-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
